== Developry X ==

Contributors: developry
Theme Name: Developry X
Theme URI: https://krasenslavov.com/themes/developry-x
Tags: blog, portfolio, food-and-drink, left-sidebar, right-sidebar, one-column, custom-background, custom-colors, custom-header, custom-logo, custom-menu, editor-style, featured-image-header, featured-images, flexible-header, footer-widgets, full-width-template, sticky-post, style-variations, theme-options, threaded-comments, translation-ready
Version: 1.1.1
Requires at least: 5.9
Requires PHP: 7.4
License: GNU General Public License v2.0 or later
License URI: https://www.gnu.org/licenses/gpl-2.0.html


Developry X gives you unparalleled versatility as a customizable starter theme with 10 custom styles.

== Summary ==

Seamlessly switch between fluid or fixed containers, toggle page titles for enhanced readability, and effortlessly manage sidebar and cover image positions to refine your site's visual impact. 

With comprehensive background color controls for all major sections, achieving visual harmony is effortless. 

Dive into your website-building journey swiftly with our included starter and demo content, importable via [sample.xml](https://developry.com/developry-x/demo/sample.xml). 

Unleash boundless creativity and elevate your online presence with our dynamic Bootstrap starter theme.

Developry X comes up with a full set of features. 

Not only the default theme support but also custom theme options available via the 'Appearance > Customize > Theme Options' panel. You have the ability to choose from over 25 custom theme styles, fluid/fixed containers, sidebar position management and cover image visibility. Page title, header style and search form display toggles.

A starter content theme support is utilized with added default posts/pages/menus/widgets/etc. which gives you perfect starting point for your freshly installed website. The theme can be easily customized using Bootstrap classes and also extended with custom CSS because of its minimal use of styles. 

It comes with a Developry Google Fonts plugin which will help you to change not only your overall site fonts but also allow you to change font styles within the Classic Editor for inidividual posts and pages.

You can learn more and check out the documentation [here](https://krasenslavov.com/themes/developry-x).

== Installation ==

1. In your admin panel, go to 'Appearance > Themes' and click the 'Add New' button.
2. Type in 'Developry X' or just 'developry' in the search form and press the 'Enter' key.
3. Click on the 'Activate' button to use your new theme right away.
5. Navigate to 'Appearance > Customize' in your admin panel and go to 'Theme Options'.

== Frequently Asked Questions ==

=== Is Developry X Free? ===

Yes, Developry X is a free theme, and always will be.

=== Does Developry X have a Pro version? ===

Yes, it does. Developry X has a Pro available with more custom options.

You can learn more about Developry Pro [here](https://developrythemes.com).

=== Where can I find documentation? ===

Developry X has extensive documentation you can find [here](https://krasenslavov.com/themes/developry-x).

=== Do you offer support? ===

Definitely, we offer support for the free theme in the [WordPress.org forums](https://wordpress.org/support/theme/developry-x).

=== Where can I find the theme options? ===

All of our options can be found in the Customizer in 'Appearance > Customize > Theme Options'.

=== Does Developry X have any widget areas? ===

Developry X has up to 5 widget areas which you can add widgets to in 'Appearance > Widgets'.

== Suggested Plugins ==

There are 2 recommended plugin that work great with the theme.

=== Developry Google Fonts ===

WordPress plugin that will load up the 20 most popular Google Fonts in your editor and also allow you set global fonts to the body and heading elements.

URL: https://wordpress.org/plugins/developry-google-fonts
License: GPLv2
License URI: https://www.gnu.org/licenses/gpl-2.0.html

=== Contact Form 7 ===

Just another contact form plugin. Simple but flexible.

URL: https://wordpress.org/plugins/contact-form-7
License: GPLv2
License URI: https://www.gnu.org/licenses/gpl-2.0.html

== Support ==

This theme is provided as is for FREE of use and additional support isn't provided yet. I will add fixes and updates in the future but user requests and modifications won't be accepted.

However, if you are interested please visit our website https://developrythemes.com/ where you will find an extended Pro version of the theme as well as FSE theme with many more features that will include extended support and regular updates.

== Credits ==

I'd like to give credit where credit is due.

Below is that list with links to all the scripts, media and software that was used to create the Developry X WordPress theme.

=== WordPress ===

The best content management system.

URL: https://wordpress.org/
License: GPLv2
License URI: https://www.gnu.org/licenses/gpl-2.0.html

=== TGMPA ===

Plugin for installation and activation recommended plugins.

URL: http://tgmpluginactivation.com/
License: GPLv2
License : https://www.gnu.org/licenses/gpl-2.0.html

== Copyright ==

Copyright (c) 2018-2024 Developry https://developry.com/

GNU GENERAL PUBLIC LICENSE Version 2, June 1991 - https://github.com/systemd/systemd/blob/master/LICENSE.GPL2

== Changelog ==

1.1

- Initial stable version submitted to the WordPress.org repository.
