<?php
/**
 * [Short Description]
 *
 * @package DEVRY
 * @subpackage DEVELOPRY_X
 * @since 1.0
 */
namespace DEVRY\DEVELOPRY_X;

! defined( ABSPATH ) || exit; // Exit if accessed directly.

get_header();

display_content_header(
	esc_html__( 'Search Results', 'developry-x' ),
	'',
	sprintf( '%s : <em>%s</em>', esc_html__( 'Search Results for', 'developry-x' ), get_search_query() )
);

?>
	<main id="content-main" class="content-main">
		<article id="post-<?php the_ID(); ?>" class="content <?php echo esc_html( implode( ' ', get_post_class() ) ); ?>">
			<?php get_template_part( 'template-parts/content/content', 'search' ); ?>
		</article>
	</main>
<?php

get_footer();
