<?php
/**
 * [Short Description]
 *
 * @package DEVRY
 * @subpackage DEVELOPRY_X
 * @since 1.0
 */
namespace DEVRY\DEVELOPRY_X;

! defined( ABSPATH ) || exit; // Exit if accessed directly.

if ( has_nav_menu( 'Main Menu' ) ) {
	wp_nav_menu(
		array(
			'menu'           => esc_html__( 'Main Menu', 'developry-x' ),
			'theme_location' => 'main-nav',
			'menu_class'     => 'main-nav-menu',
			'fallback_cb'    => false,
		)
	);
} else {
	wp_nav_menu(
		array(
			'theme_location' => 'main-nav',
			'menu_class'     => 'main-nav-menu',
		)
	);
}
