<?php
/**
 * [Short Description]
 *
 * @package DEVRY
 * @subpackage DEVELOPRY_X
 * @since 1.0
 */
namespace DEVRY\DEVELOPRY_X;

! defined( ABSPATH ) || exit; // Exit if accessed directly.

get_header();

display_content_header(
	esc_html__( 'Attachment : ', 'developry-x' ) . get_the_title(),
	'',
	sprintf(
		'%s <a href="%s">%s</a>',
		esc_html__( 'Uploaded to', 'developry-x' ),
		get_attachment_link( $post->post_parent ),
		esc_html( get_the_title( $post->post_parent ) )
	)
);

?>
	<main id="content-main" class="content-main">
		<article id="post-<?php the_ID(); ?>" class="content <?php echo esc_html( implode( ' ', get_post_class() ) ); ?>">
			<?php get_template_part( 'template-parts/content/content', 'attachment' ); ?>
		</article>
	</main>
<?php

get_footer();
